<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'zu', version '3.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Faka isihloko esisha';
$string['addanewquestion'] = 'Faka umbuzo omusha';
$string['addanewtopic'] = 'Faka isihloko esisha';
$string['advancedsearch'] = 'Okokugcinga okuphezulu';
$string['allforums'] = 'Onke ama forums';
$string['allowdiscussions'] = 'Can a {$a} post to this forum?';
$string['allowsallsubscribe'] = 'Le forum ivumela wonke umuntu ukuthi athenge noma cha.';
$string['allowsdiscussions'] = 'Le forum ivumela ukuthi umuntu aqale ixhoxo';
$string['allsubscribe'] = 'Subscribe to all forums';
$string['allunsubscribe'] = 'Unsubscribe from all forums';
$string['anyfile'] = 'Noma yiliphi ifayela';
$string['attachment'] = 'Okunanyathisiwe';
$string['blockafter'] = 'Post threshold for blocking';
$string['blockperiod'] = 'Isikhathi sokukuvala';
$string['blockperioddisabled'] = 'Ungakuvali';
$string['bynameondate'] = 'by {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'Ukufaka ixoxko kule forum kudinga ilunga leqembu';
$string['cannotadddiscussionall'] = 'Awunayo imvume yokufaka ezinye izihloko';
$string['cannotviewpostyet'] = 'You cannot read other students questions in this discussion yet because you haven\'t posted';
$string['cleanreadtime'] = 'Mark old posts as read hour';
$string['configcleanreadtime'] = 'The hour of the day to clean old posts from the \'read\' table.';
$string['configdigestmailtime'] = 'Abantu abakhetha ukuba nama emails athonyelwe kubo kuyi fomu ye digest njalo. Lokhu kulungiswa kunakekela ukuthi yisiphi isikhathi ngosuku i email yosuku esizothunyelwa ngalo(the next cron that runs after this hour will send it).';
$string['configdisplaymode'] = 'The default display mode for discussions if one isn\'t set.';
$string['modulename_link'] = 'mod/forum/view';
