<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unittest', language 'zu', version '3.1'.
 *
 * @package     tool_unittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Konke';
$string['exception'] = 'Okunye';
$string['fail'] = 'Phumelelanga';
$string['ignorefile'] = 'Ziba i test kulifayela';
$string['ignorethisfile'] = 'Hambisa amatest uzibe amafayela';
$string['moodleunittests'] = 'Moodle unit tests: {$a}';
$string['notice'] = 'Naka';
$string['onlytest'] = 'Only run tests in';
$string['pass'] = 'Phumelele';
$string['pathdoesnotexist'] = 'Indlela \'{$a}\' ayikho';
$string['retest'] = 'Re-run the tests';
$string['retestonlythisfile'] = 'Hambisa lama fayela e test';
$string['runall'] = 'Hambisa ama tests kuwo wonke amafayela amatest';
$string['runat'] = 'Hambisa ku{$a}.';
$string['runonlyfile'] = 'Hmbisa kuphela ifayela lama tests';
$string['runonlyfolder'] = 'Run only the tests in this folder';
$string['runtests'] = 'Run tests';
$string['rununittests'] = 'Hambisa ama unithi tests';
$string['showpasses'] = 'Khombisa abaphumelele naba ngaphumelelanga';
$string['showsearch'] = 'Khombisa ukucinga kwefayela le test';
$string['stacktrace'] = 'Stack trace:';
$string['summary'] = '{$a->run}/{$a->total} test cases complete: <strong>{$a->passes}</strong> passes, <strong>{$a->fails}</strong> fails and <strong>{$a->exceptions}</strong> exceptions.';
$string['thorough'] = 'Run a thorough test (may be slow).';
$string['uncaughtexception'] = 'Uncaught exception [{$a->getMessage()}] in [{$a->getFile()}:{$a->getLine()}] TESTS ABORTED.';
$string['unittest:execute'] = 'Susa i unit yokuhlolwa';
$string['unittests'] = 'Unit tests';
$string['version'] = 'Using <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> version {$a}';
